XProtect Essential Plus

2019 R3

XProtect Essential+ 2019 R3 Product System Requirements

 

Computer running Xprotect Essential Plus software 
Name Description
Operating System Microsoft® Windows® 8.1 Pro (64 bit)
  Microsoft® Windows® 8.1 Enterprise (64 bit)
  Microsoft® Windows® 10 Pro (64 bit)
  Microsoft® Windows® 10 Enterprise (64 bit)
  Microsoft® Windows® 10 Enterprise LTSB (Long-Term Servicing Branch)2016 (version 1607 or later)
  Microsoft® Windows® 10 Enterprise, version 1803 or later (64 bit), IoT Core
  Microsoft® Windows® Server 2012 (64 bit): Standard and Datacenter
  Microsoft® Windows® Server 2012 R2 (64 bit): Standard and Datacenter
  Microsoft® Windows® Server 2016 (64 bit): Essentials, Standard and Datacenter
  Microsoft® Windows® Server 2019 (64 bit): Essentials, Standard and Datacenter
SQL Versions Microsoft SQL Server® 2012 SP1
  Microsoft SQL Server® 2014
  Microsoft SQL Server® 2016
  Microsoft SQL Server® 2017
Software Microsoft® .NET 4.7 Framework
  DirectX 11 or newer
Hardware acceleration Hardware acceleration with Intel® Quick Sync requires an Intel® CPU 4th generation or newer, supporting Intel Quick Sync and Intel® GPU enabled in BIOS.
  Decoding with NVIDIA graphics card is supported with GPU capability version 6.x (Pascal) or newer.